.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}


#news .baseBlock{
	margin-bottom:100px;
}
	
/* +++++++++++++++++++++++++  */
	
.pageHeader{
}
.newsSection .newsTab {
	display: flex;
	justify-content: space-around;
	max-width: 940px;
	margin: 0 auto 55px auto;
}
.newsSection .newsTab li {
	width: 32.33%;
	margin-right: 1.5%;
}
.newsSection .newsTab li:nth-of-type(4n) {
	margin-right: 0;
}
.newsSection .newsTab li a {
	display: block;
	color: #165CC7;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 15px;
	border: 1px solid #165CC7;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.newsSection .newsTab li a.active,
.newsSection .newsTab li a:hover {
	color: #fff;
	background: #165CC7;
}


.empty {
	width: 940px;
	margin: 0 auto;
}
.newsList { margin-bottom:100px;}
.newsList .entryVox {
	overflow: hidden;
	padding:30px 0px;
	border-bottom: dashed 1px #191919;
}
.newsList .entryVox time {
	font-weight: bold;
	text-align: left;
	width: 140px;
	float: left;
	margin-right: 10px;
}
.newsList .entryVox .category {
	color: #000;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1;
	width: 110px;
	float: left;
	padding: 8px 0;
	border-radius:1000px;
	background-color:#999;
	color:#fff;
}
.newsList .entryVox .category.icon-notice { background-color:#0279DB; color:#fff; }
.newsList .entryVox .category.icon-recruit { background-color:#E6751A; color:#fff; }
.newsList .entryVox .category.icon-event { background-color:#24B982; color:#fff; }
.newsList .entryVox .category.icon-media { background-color:#BD73D9; color:#fff; }

.newsList .entryVox .title {
	margin-left: 280px;
}
.newsList .entryVox .title a {
	color: #000;
	text-decoration: none;
	transition: .2s;
}
.newsList .entryVox .title a:hover {
	opacity: 0.7;
}


/* pagenavi +++++++++++++++++++++++++ */

.pagenavi{
	margin-bottom:100px;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-justify-content: center; justify-content: center;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.pagenavi li{
}
.pagenavi li a{
    text-decoration: none;
    border: 1px solid #BFBFBF;
    padding: 7px 12px;
    margin: 2px;
}
.pagenavi .prev{
}
.pagenavi .next{
}
.pagenavi .page{
}
.pagenavi .current{
	background:#0279DB;
    text-decoration: none;
    border: 1px solid #0279DB;
    padding: 7px 12px;
    margin: 2px;
	color:#fff;
}


/* detail +++++++++++++++++++++++++ */


.newsDetail .blockTtl_box {
	background-color:#EBEEF1;
	padding:50px;
	border-radius:20px;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.newsDetail .newsTtl {
	width:100%;
	font-size:24px;
	font-weight: bold;
	margin-top:10px;
}
.newsDetail time {
	font-weight: bold;
	width: 140px;
	margin-right: 10px;
	color: #000;
}
.newsDetail .category {
	color: #000;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1;
	width: 110px;
	float: left;
	padding: 8px 0;
	border-radius:1000px;
	background-color:#999;
	color:#fff;
}
.newsDetail .category.icon-notice { background-color:#0279DB; color:#fff; }
.newsDetail .category.icon-recruit { background-color:#E6751A; color:#fff; }
.newsDetail .category.icon-event { background-color:#24B982; color:#fff; }
.newsDetail .category.icon-media { background-color:#BD73D9; color:#fff; }

.newsDetail .detailBody {
    padding-top: 40px;
	margin-bottom:50px;
}
.newsDetail img {
	width:auto;
	max-width:100%;
}


/* ---------------------------------------------------------------- *
    スマートフォン・タブレット（960px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {

	#news .baseBlock{
		margin-bottom:10vw;
	}
		
	/* +++++++++++++++++++++++++  */
		


	.newsSection .newsTab {
		max-width: inherit;
		margin: 0 auto 5vw auto;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
		
	}
	.newsSection .newsTab li {
		width: 49%;
		margin-right:2%;
		margin-bottom:2%;
	}
	.newsSection .newsTab li:nth-of-type(2n) {
		margin-right: 0;
	}
	.newsSection .newsTab li a {
		padding:2vw;
		font-size: 1.2rem;
	}


	.newsList { margin-bottom:10vw;}
	.newsList .entryVox {
		overflow: hidden;
		padding:5vw 5vw;
	}
	
	.newsList .entryVox time {
		width: 9em;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.newsList .entryVox .category {
		margin-bottom: 10px;
		width: 10em;
		float: left;
		padding: 6px 0;
	}
	.newsList .entryVox .title {
		clear: both;
		margin-left: 0;
	}
	  
	  
	/* detail +++++++++++++++++++++++++ */
	
	.newsDetail .blockTtl_box {
		padding:5vw;
		border-radius:10px;
	}
	.newsDetail .newsTtl {
		font-size:16px;
	}
	.newsDetail time {
		width:9em;
		margin-right:0;
	}
	.newsDetail .category {
		width:8em;
		padding: 6px 0;
	}
	
	.newsDetail .detailBody {
		padding-top:5vw;
		margin-bottom:5vw;
	}







}
